Index: exampleparties/boulware/requirements.txt
===================================================================
--- exampleparties/boulware/requirements.txt	(revision 87)
+++ exampleparties/boulware/requirements.txt	(revision 88)
@@ -1,3 +1,3 @@
-https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/83/exampleparties/timedependentparty/dist/timedependentparty-1.1.4.tar.gz
+https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/87/exampleparties/timedependentparty/dist/timedependentparty-1.2.0.tar.gz
 mypy
 
Index: exampleparties/boulware/setup.py
===================================================================
--- exampleparties/boulware/setup.py	(revision 87)
+++ exampleparties/boulware/setup.py	(revision 88)
@@ -1,7 +1,9 @@
 from setuptools import setup, find_packages
+
+ver = '1.2.0'
 
 setup(
     name='boulware',
-    version='1.1.4',
+    version=ver,
     description='A python3 party that places bids with monotonically decreasing utility',
     url='https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWeb',
@@ -9,5 +11,5 @@
     packages=find_packages(exclude=["test", "test.*", "test.*.*"]),
     package_data={ 'boulware': ['py.typed']    },
-    install_requires=[ "timedependentparty@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/83/exampleparties/timedependentparty/dist/timedependentparty-1.1.4.tar.gz"],
+    install_requires=[ "timedependentparty@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/87/exampleparties/timedependentparty/dist/timedependentparty-" + ver + ".tar.gz"],
     py_modules=['party']
 )
Index: exampleparties/conceder/requirements.txt
===================================================================
--- exampleparties/conceder/requirements.txt	(revision 87)
+++ exampleparties/conceder/requirements.txt	(revision 88)
@@ -1,3 +1,3 @@
-https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/83/exampleparties/timedependentparty/dist/timedependentparty-1.1.4.tar.gz
+https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/87/exampleparties/timedependentparty/dist/timedependentparty-1.2.0.tar.gz
 mypy
 
Index: exampleparties/conceder/setup.py
===================================================================
--- exampleparties/conceder/setup.py	(revision 87)
+++ exampleparties/conceder/setup.py	(revision 88)
@@ -1,7 +1,9 @@
 from setuptools import setup, find_packages
+
+ver = '1.2.0'
 
 setup(
     name='conceder',
-    version='1.1.4',
+    version=ver,
     description='A python3 party that places bids with monotonically decreasing utility',
     url='https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWeb',
@@ -9,5 +11,5 @@
     packages=find_packages(exclude=["test", "test.*", "test.*.*"]),
     package_data={ 'conceder': ['py.typed']    },
-    install_requires=[ "timedependentparty@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/83/exampleparties/timedependentparty/dist/timedependentparty-1.1.4.tar.gz"],
+    install_requires=[ "timedependentparty@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/87/exampleparties/timedependentparty/dist/timedependentparty-" + ver + ".tar.gz"],
     py_modules=['party']
 )
Index: exampleparties/hardliner/requirements.txt
===================================================================
--- exampleparties/hardliner/requirements.txt	(revision 87)
+++ exampleparties/hardliner/requirements.txt	(revision 88)
@@ -1,3 +1,3 @@
-https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/83/exampleparties/timedependentparty/dist/timedependentparty-1.1.4.tar.gz
+https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/87/exampleparties/timedependentparty/dist/timedependentparty-1.2.0.tar.gz
 mypy
 
Index: exampleparties/hardliner/setup.py
===================================================================
--- exampleparties/hardliner/setup.py	(revision 87)
+++ exampleparties/hardliner/setup.py	(revision 88)
@@ -1,7 +1,9 @@
 from setuptools import setup, find_packages
+
+ver = '1.2.0'
 
 setup(
     name='hardliner',
-    version='1.1.4',
+    version=ver,
     description='A python3 party that places bids with monotonically decreasing utility',
     url='https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWeb',
@@ -9,5 +11,5 @@
     packages=find_packages(exclude=["test", "test.*", "test.*.*"]),
     package_data={ 'hardliner': ['py.typed']    },
-    install_requires=[ "timedependentparty@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/83/exampleparties/timedependentparty/dist/timedependentparty-1.1.4.tar.gz"],
+    install_requires=[ "timedependentparty@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/87/exampleparties/timedependentparty/dist/timedependentparty-" + ver + ".tar.gz"],
     py_modules=['party']
 )
Index: exampleparties/linear/requirements.txt
===================================================================
--- exampleparties/linear/requirements.txt	(revision 87)
+++ exampleparties/linear/requirements.txt	(revision 88)
@@ -1,3 +1,3 @@
-https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/83/exampleparties/timedependentparty/dist/timedependentparty-1.1.4.tar.gz
+https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/87/exampleparties/timedependentparty/dist/timedependentparty-1.2.0.tar.gz
 mypy
 
Index: exampleparties/linear/setup.py
===================================================================
--- exampleparties/linear/setup.py	(revision 87)
+++ exampleparties/linear/setup.py	(revision 88)
@@ -1,7 +1,9 @@
 from setuptools import setup, find_packages
+
+ver = '1.2.0'
 
 setup(
     name='linear',
-    version='1.1.4',
+    version=ver,
     description='A python3 party that places bids with monotonically decreasing utility',
     url='https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWeb',
@@ -9,5 +11,5 @@
     packages=find_packages(exclude=["test", "test.*", "test.*.*"]),
     package_data={ 'linear': ['py.typed']    },
-    install_requires=[ "timedependentparty@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/83/exampleparties/timedependentparty/dist/timedependentparty-1.1.4.tar.gz"],
+    install_requires=[ "timedependentparty@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/87/exampleparties/timedependentparty/dist/timedependentparty-" + ver + ".tar.gz"],
     py_modules=['party']
 )
Index: exampleparties/randomparty/requirements.txt
===================================================================
--- exampleparties/randomparty/requirements.txt	(revision 87)
+++ exampleparties/randomparty/requirements.txt	(revision 88)
@@ -1,3 +1,3 @@
-https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/82/geniuswebcore/dist/geniusweb-1.1.4.tar.gz
+https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/86/geniuswebcore/dist/geniusweb-1.2.0.tar.gz
 mypy
 
Index: exampleparties/randomparty/setup.py
===================================================================
--- exampleparties/randomparty/setup.py	(revision 87)
+++ exampleparties/randomparty/setup.py	(revision 88)
@@ -1,12 +1,14 @@
 from setuptools import setup
+
+ver = '1.2.0'
 
 setup(
     name='randomparty',
-    version='1.1.4',
+    version=ver,
     description='A python3 party that places random bids with sufficient utility',
     url='https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWeb',
     author='W.Pasman',
     packages=['randomparty'],
-    install_requires=[ "geniusweb@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/82/geniuswebcore/dist/geniusweb-1.1.4.tar.gz"],
+    install_requires=[ "geniusweb@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/86/geniuswebcore/dist/geniusweb-1.2.0.tar.gz"],
     py_modules=['party']
 )
Index: exampleparties/stupidparty/requirements.txt
===================================================================
--- exampleparties/stupidparty/requirements.txt	(revision 87)
+++ exampleparties/stupidparty/requirements.txt	(revision 88)
@@ -1,3 +1,3 @@
-https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/82/geniuswebcore/dist/geniusweb-1.1.4.tar.gz
+https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/86/geniuswebcore/dist/geniusweb-1.2.0.tar.gz
 mypy
 
Index: exampleparties/stupidparty/setup.py
===================================================================
--- exampleparties/stupidparty/setup.py	(revision 87)
+++ exampleparties/stupidparty/setup.py	(revision 88)
@@ -1,12 +1,14 @@
 from setuptools import setup
+
+ver = '1.2.0'
 
 setup(
     name='stupidparty',
-    version='1.1.4',
+    version=ver,
     description='A example python3 party module',
     url='https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWeb',
     author='W.Pasman',
     packages=['stupidparty'],
-    install_requires=[ "geniusweb@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/82/geniuswebcore/dist/geniusweb-1.1.4.tar.gz"],
+    install_requires=[ "geniusweb@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/86/geniuswebcore/dist/geniusweb-1.2.0.tar.gz"],
     py_modules=['party'],
 
Index: exampleparties/timedependentparty/requirements.txt
===================================================================
--- exampleparties/timedependentparty/requirements.txt	(revision 87)
+++ exampleparties/timedependentparty/requirements.txt	(revision 88)
@@ -1,3 +1,3 @@
-https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/82/geniuswebcore/dist/geniusweb-1.1.4.tar.gz
+https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/86/geniuswebcore/dist/geniusweb-1.2.0.tar.gz
 mypy
 
Index: exampleparties/timedependentparty/setup.py
===================================================================
--- exampleparties/timedependentparty/setup.py	(revision 87)
+++ exampleparties/timedependentparty/setup.py	(revision 88)
@@ -1,7 +1,9 @@
 from setuptools import setup, find_packages
+
+ver = '1.2.0'
 
 setup(
     name='timedependentparty',
-    version='1.1.4',
+    version=ver,
     description='A python3 party that places bids with monotonically decreasing utility',
     url='https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWeb',
@@ -9,5 +11,5 @@
     packages=find_packages(exclude=["test", "test.*", "test.*.*"]),
     package_data={ 'timedependentparty': ['py.typed']    },
-    install_requires=[ "geniusweb@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/82/geniuswebcore/dist/geniusweb-1.1.4.tar.gz"],
+    install_requires=[ "geniusweb@https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWebPython/export/86/geniuswebcore/dist/geniusweb-" + ver + ".tar.gz"],
     py_modules=['party']
 )
